Skip to main content
Jump to: navigation, search

Difference between revisions of "Recommenders/Attic/TeamServer"

m (New page: Team Server)
 
Line 1: Line 1:
 +
= Prerequisites =
 +
 +
# Couchbase Single Server Community Edition 2.0.0 or higher ([files.couchbase.com/developer-previews/couchbase-single-server-2.0.0-dev-preview/ download developer preview versions])
 +
 +
 
[[Category:Recommenders|Team Server]]
 
[[Category:Recommenders|Team Server]]

Revision as of 02:59, 29 October 2011

Prerequisites

  1. Couchbase Single Server Community Edition 2.0.0 or higher ([files.couchbase.com/developer-previews/couchbase-single-server-2.0.0-dev-preview/ download developer preview versions])

Back to the top